Coinbase

Author Topic: Error while trying to install Ad Mod 2.4  (Read 1793 times)

0 Members and 1 Guest are viewing this topic.

Offline steve1982

  • Newbie
  • *
  • Posts: 2
Error while trying to install Ad Mod 2.4
« on: December 07, 2007, 01:12:05 pm »
I uploaded the package using the package manager and click install mod. I get the following error "Internet Explorer cannot display the webpage". I am using IE 7. I also tried using Firefox and get a similar error. Can anyone help me?

Offline steve1982

  • Newbie
  • *
  • Posts: 2
Re: Error while trying to install Ad Mod 2.4
« Reply #1 on: December 07, 2007, 01:53:26 pm »
I meant Ad Mod 2.3.

SMF Ads Support Forum

Re: Error while trying to install Ad Mod 2.4
« Reply #1 on: December 07, 2007, 01:53:26 pm »
.

 

.